haml-rails Gem Info

Loomio-V2019-06-15-1
Namehaml-rails
GroupRuntime
Debian Nameruby-haml-rails
Debian Version
Parent(s) loomio-v2019-06-15-1

Requirement[u'~> 2.0.1']